1. Download our Official Android App: Forums for Android!

Root Copilot

Discussion in 'Android Devices' started by csetheridge, Mar 28, 2010.

  1. csetheridge

    csetheridge Member
    Thread Starter
    Rank:
    None
    Points:
    16
    Posts:
    44
    Joined:
    Nov 13, 2009

    Nov 13, 2009
    44
    3
    16
    I had a non-market copy of copilot running fine on my eris when I had 1.5 on it now that I rooted and installed 2.1, when I try to install it it comes up with an invalid library error (copilots code cannot be loaded in the system ) . Anyone have a work around other than downloading it from the market? I travel in remote areas sometime and I'm scared that I may be out of data range sometimes with google nav.
     

    Advertisement

  2. gtpdjw

    gtpdjw Android Enthusiast
    Rank:
    None
    Points:
    63
    Posts:
    389
    Joined:
    Dec 17, 2009

    Dec 17, 2009
    389
    38
    63
    Machine operator
    Kettering Ohio
    I have the same problem
     

Share This Page

Loading...